Autor Tema: Hilo exclusivo desarrollo wifislax64  (Leído 165244 veces)

0 Usuarios y 1 Visitante están viendo este tema.

sol666

  • Visitante
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #60 en: 31-03-2016, 00:11 (Jueves) »
en preferencias-print settings no me reconoce la epson,la opcion de añadir esta como deshabilitada,sera que no estan los drivers?



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14445
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #61 en: 31-03-2016, 01:00 (Jueves) »
en preferencias-print settings no me reconoce la epson,la opcion de añadir esta como deshabilitada,sera que no estan los drivers?


sh /etc/rc.d/rc.cups start

arreglados los updaters de firefox para multiarch
« Última modificación: 31-03-2016, 01:01 (Jueves) por USUARIONUEVO »

sol666

  • Visitante
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #62 en: 31-03-2016, 01:30 (Jueves) »
ok,probados unos cuantos updaters antes de irme a dormir

Aegisub=OK
Avidemux=OK
Exaile=No termina de compilar a pesar de instalar mutagen antes,con slpkg compilado y funcionando bien.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14445
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #63 en: 31-03-2016, 02:15 (Jueves) »
exaile


This requires: gst-python, mutagen


aunque el hack , para evitar que no deje ejecutarlo como root , tampoco habria funcionado.

estoy en ello.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14445
« Última modificación: 31-03-2016, 06:56 (Jueves) por USUARIONUEVO »

sol666

  • Visitante
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #65 en: 31-03-2016, 12:52 (Jueves) »
hola,acabo de compilar dicciocalc y dixiescan y los tengo funcionando,cuando quieras los subo para que los metas en la iso,con el que no puedo es con pixiescript,me dice el instalador que falta kdesudo,habra que retocar el instalador pero no tengo ni idea.

teik

  • Visitante
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #66 en: 31-03-2016, 14:04 (Jueves) »
KERNEL 4.4.6 --> http://www.mediafire.com/download/ad8xxzfq70nxubi/4.4.6-x64.zip
KERNEL 4.5.0 --> http://www.mediafire.com/download/w6s77wrqmyztc1z/4.5.0-X64.zip
KERNEL 4.6.0-RC1-V2 --> http://www.mediafire.com/download/lua69fa47z5ttbd/4.6-rc1-v2.zip

Muchas gracias por todo, no es mi intencion molestar. Con esto de haber tantos dispositivos nuevos los kernel vuelven loco a cualquiera jajaj. Se que se puede emular desde windows, pero me gusta siempre tener estas cosas nativas y mucho mas wifislax que desde que lo conozco ha estado instalado de serie, cuando empezaste a meterle de todo y a ponerlo como un sistema de sobremesa mas que una live cd y ahora se me hace raro no verlo corriendo jejej.
Solucionado con lo del kernel, tienes toda la razon es cuestion de tiempo que parchen, por mi ahora con la 4.5 me va de lujo.
Una propuesta si te quería hacer. Hace tiempo Vk496 en su hilo de POC uefi al final del todo hizo un pequeño archivo para arrancar con uefi y la verdad es que yo lo utilizo y me va de lujo. Ahora que comienzas a dar soporte a 64 bits te importaria incluirlo? ha si no tengo que estar metiendolo cuando pruebo en la tablet y el ordenador nuevo, e imagino que no sere el unico que anda con UEFI por estos lares para que comprueben que ya funcionan desactivando solo el secureboot.
El archivo funciona de lujo solo hace falta cambiar en el archivo grub.cfg: en las entradas el nombre del "vmlinuz" que en la de 32 bits lo llamais "vmlinuz2" y añadiendo esos archivos que subio el compañero vk496 hay soporte para arrancar en UEFI.
Espero no hacerte perder más el tiempo y puedas continuar con el enorme currazo que tienes por delante que no es poco. Ojala supiera más y pudiera echar una mano.
Saludos

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14445
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #67 en: 31-03-2016, 16:43 (Jueves) »
por partes , que aun esta despegando esto

teik ¿el 4.5 que he dejado aqui te va bien?

a ver si a garcad le va bien ese tambien.

¿el 4.4.6 lo has probado?

Garcad

  • Visitante
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #68 en: 31-03-2016, 17:13 (Jueves) »
kernel 4.5 ok  >:( >:( >:( >:(

Ire diciendo cual si y cual no.

Salu2

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14445
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #69 en: 31-03-2016, 20:40 (Jueves) »
me interesa (nos interesa) , saber que pasa con el 4.4.6

la rama 4.5 NO ES LTS , esto quiere decir que dentro de pocas revisiones quedara sin soporte

por ejemplo al llegar al 4.5.8 / 4.5.9


mientras el 4.4.X si tiene soporte de 2 años.

si el 4.4.6 no funciona bien ,entonces hiriamos forzamos al 4.5 y esperar resultados del 4.6 o posterioes.

@sol666

gracias , el dicciocal ya lo meti anoche ... y otros tantos.

el dixiescan no lo mire..le hechare un vistazo ..y con pixiewps ,el problema es que tiene ejecutanles propios, y los parches no aplican ... no se que pasara con eso.  ;)
« Última modificación: 31-03-2016, 20:42 (Jueves) por USUARIONUEVO »

teik

  • Visitante
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #70 en: 31-03-2016, 22:15 (Jueves) »
Mañana me descargo la ultima iso que la que tengo es la primera y lo pruebo a ver que tal va el 4.4.6 que ahora estoy de vuelta al pueblo.
Saludos

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14445
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #71 en: 31-03-2016, 22:24 (Jueves) »
Mañana me descargo la ultima iso que la que tengo es la primera y lo pruebo a ver que tal va el 4.4.6 que ahora estoy de vuelta al pueblo.
Saludos

las primeras llevan el 4.4.6

hoy subi una, lleva el 4.6-rc1

sol666

  • Visitante
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #72 en: 31-03-2016, 23:43 (Jueves) »
jejejejej,estoy con la torre con la de 64 y al lado con el portatil con la de 32,a veces me confundo,no habra nadie por ahi que controle un poco el gimp y le pueda poner en el fondo del escritorio un 64?

Garcad

  • Visitante
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #73 en: 01-04-2016, 13:11 (Viernes) »
wifislax uname -aning
Linux wifislax 4.6.0-rc1-smp-wifislax #1 SMP PREEMPT Tue Mar 29 04:46:06 CEST 2016 x86_64 Intel(R) Atom(TM) CPU N450   @ 1.66GHz GenuineIntel GNU/Linux
wifislax ~ # dmesg | grep error
[   17.738199] eeepc-wmi: probe of eeepc-wmi failed with error -16
[   29.800324] eeepc-wmi: probe of eeepc-wmi failed with error -16

wifislax ~ # dmesg | grep bug
[    0.338061] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.876844] ehci-pci 0000:00:1d.7: debug port 1
wifislax ~ #



Peta el sistema.
« Última modificación: 01-04-2016, 13:32 (Viernes) por Garcad »

Garcad

  • Visitante
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #74 en: 01-04-2016, 15:18 (Viernes) »
wifislax ~ # uname -a
Linux wifislax 4.4.6-smp-wifislax #1 SMP PREEMPT Sat Mar 19 09:27:52 CET 2016 x86_64 Intel(R) Atom(TM) CPU N450   @ 1.66GHz GenuineIntel GNU/Linux
wifislax ~ # dmesg | grep error
wifislax ~ # dmesg | grep warn
wifislax ~ #

No peta, y sin errorres en dmesg

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14445
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #75 en: 01-04-2016, 16:00 (Viernes) »
@garcad

entonces te sirve cualquiera menos la rama 4.6 , al menos el rc1 no te funciona.


ahora que veo lo de eeepc , yo tengo uno ..voy a probar :=)

Pues he probado , y en el eeepc , me quedo a oscuras si bajo y subo la tapa, osea puedo replicar tu problema.  8)

cuando hagas un grep en el dmesg , usa el argumento -i

Código: [Seleccionar]
grep -i warning
grep -i error

por que a veces usan una mayúscula, y ya no te aparecerían resultados.
« Última modificación: 01-04-2016, 16:13 (Viernes) por USUARIONUEVO »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14445
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #76 en: 01-04-2016, 23:55 (Viernes) »
mmm , me estoy liando con los updaters de ffmpeg y vlc  +ffmpeg28 

estan todos mal para x64  :(

Garcad

  • Visitante
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #77 en: 02-04-2016, 00:46 (Sábado) »
wifislax ~ # uname -a
Linux wifislax 4.4.6-smp-wifislax #1 SMP PREEMPT Sat Mar 19 09:27:52 CET 2016 x86_64 Intel(R) Atom(TM) CPU N450   @ 1.66GHz GenuineIntel GNU/Linux

wifislax ~ # dmesg | grep -i warning
[   15.109749] ACPI Warning: SystemIO range 0x0000000000000828-0x000000000000082F conflicts with OpRegion 0x0000000000000800-0x000000000000087F (\PMIO) (20150930/utaddress-254)
[   15.109773] ACPI Warning: SystemIO range 0x0000000000000828-0x000000000000082F conflicts with OpRegion 0x0000000000000828-0x000000000000082F (\_SB_.PCI0.SBRG.IELK.GPSE) (20150930/utaddress-254)
[   15.109801] ACPI Warning: SystemIO range 0x00000000000004B0-0x00000000000004BF conflicts with OpRegion 0x0000000000000480-0x00000000000004BF (\_SB_.PCI0.SBRG.GPBX) (20150930/utaddress-254)
[   15.109824] ACPI Warning: SystemIO range 0x0000000000000480-0x00000000000004AF conflicts with OpRegion 0x0000000000000480-0x00000000000004BF (\_SB_.PCI0.SBRG.GPBX) (20150930/utaddress-254)

Trabajando sin petar el sistema.

Salu2
« Última modificación: 02-04-2016, 00:47 (Sábado) por Garcad »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14445
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #78 en: 02-04-2016, 01:12 (Sábado) »
ese warning tambien me sale a mi en el potatil grande ...mientras sean warning , no pasa na. ;D

Garcad

  • Visitante
Re:
« Respuesta #79 en: 02-04-2016, 01:17 (Sábado) »
Ok ;-)

Enviado desde mi HM NOTE 1W mediante Tapatalk